Paul Evans
and 1 contributors

Changes for version 0.07

  • Support perls older than 5.8 which don't have mPUSHi by #defining it
Show More

Modules

  • IO::Ppoll - Object interface to Linux's ppoll() call